<?php
/**
 * Файл с доступами к внешним API и ресурсам
 */
define ('_ROOT_USER_ID', -999 );
define ('_SITE_TITLE_', 'Название сайта');
define ('_PHONE_PREFIX', '7');
define('_PHONE_LEN', 10)    ;
	
?>